Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKTabStop Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKTabStop (double pos_)

## Public Attributes
double | m_pos

## Constructor & Destructor Documentation

## ◆ IWORKTabStop()

libetonyek::IWORKTabStop::IWORKTabStop | ( | double | pos_ | ) |
| explicit

## Member Data Documentation

## ◆ m_pos

double libetonyek::IWORKTabStop::m_pos

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp